USE [IndInsurance]
GO

/****** Object:  Table [dbo].[spaj_kesehatan]    Script Date: 11/07/2012 08:35:44 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_spaj_kesehatan](
	[no_spaj] [varchar](11) NOT NULL,
	[data_1a] [int] NOT NULL,
	[data_1b] [int] NOT NULL,
	[data_1c] [varchar](2) NULL,
	[data_2a_ya] [bit] NOT NULL,
	[data_2b] [varchar](50) NULL,
	[data_3] [varchar](50) NOT NULL,
	[data_4a] [int] NULL,
	[data_4b_ya] [bit] NOT NULL,
	[data_5a_ya] [bit] NOT NULL,
	[data_5b_ya] [bit] NOT NULL,
	[data_6_ya] [bit] NOT NULL,
	[data_7_ya] [bit] NOT NULL,
	[data_8_ya] [bit] NOT NULL,
	[data_9a_ya] [bit] NOT NULL,
	[data_9b_ya] [bit] NOT NULL,
	[data_9c_ya] [bit] NOT NULL,
	[data_9d_ya] [bit] NOT NULL,
	[data_9e_ya] [bit] NOT NULL,
	[data_9f_ya] [bit] NOT NULL,
	[data_10_ya] [bit] NOT NULL,
	[data_11_ya] [bit] NOT NULL,
	[data_12a_ya] [bit] NOT NULL,
	[data_12b_ya] [bit] NOT NULL,
	[data_13_ya] [bit] NOT NULL,
	[data_14_ya] [bit] NOT NULL,
	[data_15a1] [int] NULL,
	[data_15a2_ya] [bit] NULL,
	[data_15b_ya] [bit] NULL,
	[data_15c_ya] [bit] NULL,
	[data_15d1] [varchar](30) NULL,
	[data_15d2] [varchar](255) NULL,
	[status] [varchar](1) NOT NULL,
	[create_date] [datetime] NOT NULL,
	[create_by] [varchar](4) NOT NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
	[data_11] [varchar](255) NULL,
 CONSTRAINT [web_spaj_kesehatan_pkey] PRIMARY KEY CLUSTERED 
(
	[no_spaj] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
